id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: ms-MY
content:
  incident.state.not_started: Tidak Dimulakan
  incident.state.investigating: Menyiasat
  incident.state.false_positive: Positif Palsu
  incident.state.closed: Ditutup
